@charset "shift_jis";
/* トップページの設定用 */

/* =========================================================
top_left　トップページの左コラム
========================================================= */
#top_left {
	width: calc(100% + 1px);
	float: left;
	margin-right: 6px;
	margin-bottom: 5px;
}

/*IE6用ハック*/
/* * html #top_left {
	margin-right: 2px;
}*/

.top_photo, .top_video {
	width: calc(100% / 2 - 5px);
	float: left;
	background-color: #fff;
	background-image: url(../img/bg_box.gif);
	background-repeat: repeat-x;
	border: 1px solid #cdcdcd;
	border-top: none;
}

.top_photo {
	margin-right: 6px;
}

.top_photo h3, .top_video h3 {
	background-color: #4a4a4a;
	background-image: url(../img/bg_title_h3.gif);
	padding: 7px 15px;
	color: #fff;
	font-weight: normal;
}

h4.attention {
	margin-left: 10px;
	margin-top: 20px;
	margin-bottom: 5px;
	font-weight: bold;
}

ul.category {
	margin-top: 10px;
	margin-left: 10px;
	line-height: 160%;
}

ul.category li {
	list-style-type: none;
}

ul.recommend {
	margin-left: 20px;
	margin-bottom: 20px;
	line-height: 160%;
}

ul.recommend li {
	list-style-type: none;
}

.top_new {
	margin-top: 6px;
	background-color: #fff;
	background-image: url(../img/bg_box.gif);
	background-repeat: repeat-x;
	border: 1px solid #cdcdcd;
	border-top: none;
	height: 100%;
}

.top_info {
	margin-bottom: 6px;
	background-color: #fff;
	background-image: url(../img/bg_box.gif);
	background-repeat: repeat-x;
	border: 1px solid #cdcdcd;
	border-top: none;
	height: 100%;
}

.top_new h3, .top_info h3 {
	background-color: #4a4a4a;
	background-image: url(../img/bg_title_h3.gif);
	padding: 7px 15px;
	color: #fff;
	font-weight: normal;
}

.top_info p {
	margin: 5px 10px 5px 10px;
}

.new_result {
	margin: 5px 0px 5px 5px;
}

/*IE6用ハック*/
* html .new_result {
	margin-left: 2px;
}

.result_list {
	width: 175px;
	height: 100%;
	float: left;
	margin-left: 4px;
	margin-right: 4px;
	margin-bottom: 10px;
	border: 1px solid #aaa;
	background-color: #f4f4f4;
	position: relative;
}

.result_list .image {
	text-align: center;
	height: 125px;
	width: 120px;
	padding: 5px 3px 0px 3px;
}

.result_list .image {
	display: -moz-inline-box;
	display: table-cell;
	vertical-align: middle;
}

.result_list .image .center_image {
	vertical-align: middle;
	margin:auto;
}

/*IE6用ハック*/
* html .result_list .image .center_image {
  display: inline;
  zoom: 1
}
/*IE7用ハック*/
*:first-child+html .result_list .image .center_image {
  display: inline;
  zoom: 1;
}
/*IE6用ハック*/
* html .result_list .image .heightBase{
	height:100%;
	display:inline;
	zoom:1;
	vertical-align:middle;
}
/*IE7用ハック*/
*:first-child+html .result_list .image .heightBase{
	height: 100%;
	display: inline;
	zoom: 1;
	vertical-align: middle;
}

.result_list .image .icon_photo_video {
	position: absolute;
	top: 7px;
	right: 7px;
}

.result_list .caption {
	margin: 5px;
	width: 120px;
	height: 4em;
	overflow: hidden;
/*	white-space: nowrap;
  text-overflow: ellipsis;*/
}


/*IE6用ハック*/
* html .result_list .caption {
	margin: 3px;
}

.result_list .material_id {
	font-size: 90%;
}

/*IE6用ハック （2010/11/24 クロスブラウザ検証で追加）*/
* html .ie6_image_pos_adjustment {
	height: 5px;
}


.tooltip {
	position: relative;
	width: 170px !important;
	height: 175px !important;
}

.leftarrow .frame {
	display: none;
	text-align: left;
	position: absolute;
	width: 500px;
	bottom: 185px;
	left: 90px;
	z-index: 1;
}

.rightarrow .frame {
	display: none;
	text-align: right;
	position: absolute;
	width: 500px;
	bottom: 185px;
	left: -415px;
	z-index: 1;
}

.leftarrow .frame > .title {
	display: inline-block;
	padding: 10px;
	color: #000000;
	background-color: #f0fff0;
	border-radius: 10px;
	border: 1px solid #2e8b57;
}

.rightarrow .frame > .title {
	display: inline-block;
	padding: 10px;
	text-align: left;
	color: #000000;
	background-color: #f0fff0;
	border-radius: 10px;
	border: 1px solid #2e8b57;
}

.leftarrow .frame > .title::before {
	content: "";
	position: absolute;
	bottom: -18px;
	left: 30px;
	width: 0;
	height: 0;
	border-top: 19px solid #2e8b57;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}

.rightarrow .frame > .title::before {
	content: "";
	position: absolute;
	bottom: -18px;
	right: 30px;
	width: 0;
	height: 0;
	border-top: 19px solid #2e8b57;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}

.leftarrow .frame > .title::after {
	content: "";
	position: absolute;
	bottom: -16px;
	left: 30px;
	width: 0;
	height: 0;
	border-top: 20px solid #f0fff0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}

.rightarrow .frame > .title::after {
	content: "";
	position: absolute;
	bottom: -16px;
	right: 30px;
	width: 0;
	height: 0;
	border-top: 20px solid #f0fff0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}

.tooltip:hover > .frame {
	display: block;
    animation: mshow 200ms linear;
}

@keyframes tshow {
    from {
        opacity: 0;
    }
    to {
	opacity: 1;
    }
}

/* =========================================================
top_right　トップページの右コラム
========================================================= */
#top_right {
	width: 188px;
	float: left;
	background-color: #eee;
	border: 1px solid #cdcdcd;
	border-top: none;
	margin-bottom: 5px;
}

#top_right h3 {
	background-image: url(../img/top_guide.gif);
	background-repeat: no-repeat;
	height: 26px;
	padding-left: 15px;
	padding-top: 5px;
	color: #333;
}

#top_right .top_right_text {
	margin: 5px 10px 10px 10px;
}

#top_right .keyword_text {
	border: 1px solid #4a4a4a;
	padding: 2px;
	width: 160px;
	ime-mode: active;
}

#top_right .search_btn {
	text-align: right;
	margin-top: 5px;
	margin-bottom: 10px;
}

.search_btn input {
	height: 25px;
	vertical-align: middle;
}
